@charset "utf-8";

*{
  margin:0px; 
  padding:0;
  border:0;
  
} 

  body{
	  background:#FFFFFF;
	  overflow-x: hidden;
	 
	 
  }
  
   a:link { 
   
  text-decoration:none; 
} 

a { 

  text-decoration:none; 
} 

@media screen and (max-width:1920px) and (orientation: landscape) {
	 
	 
	 @viewport{
    zoom: 0.0;
    width: device-width;
	
	 }

#rodape{
	
	width:100%;
	height:253px;
	float:left;
	background:url("../img/fundorodape.png") no-repeat center;
	position:relative;
	z-index:10;
}

#conteudo-rodape{
	padding-top: 30px;
	width:1000px;
	height:auto;
	margin:auto;
	text-align: center;
}

#conteudo-rodape0{
	width:170px;
	height:auto;
	margin:auto;
	float:left;	
	text-align:left;
	
	
}

#conteudo-rodape0 img{
	margin-top: 57px;
	width:170px;
	height:auto;
	
}


#conteudo-rodape1{
	margin-top: 47px;
	margin-left: 57px;
	width:170px;
	height:auto;
	float:left;	
	text-align:left;
	
}

#conteudo-rodape1 ul{
	font-family: 'Kanit', sans-serif;	
	font-size:17px;
	font-weight: 300;
	font-display: swap;
	color:#FFFFFF;
	letter-spacing:0.4px;
	list-style:none;	
	
	text-align: left;
}


#conteudo-rodape1 ul li{
	line-height: 27px;
	letter-spacing:0.3px;
	
}




#conteudo-rodape1 ul li a{
	 
		
		font-family: 'Kanit', sans-serif;	
	font-size:17px;
	font-weight: 300;
	font-display: swap;
	color:rgba(255,255,255,1.00);
	letter-spacing:0.4px;
	
 }


#conteudo-rodape1 ul li a:hover{	 
			font-family: 'Kanit', sans-serif;	
	font-size:17px;
	font-weight: 300;
	font-display: swap;
	color:rgba(74,171,122,1.00);
	letter-spacing:0.4px;
	
		transition: all 0.4s ease; 	
	
 }

#conteudo-rodape1 ul li img{
	margin-top:32px;
	margin-left:1px;
	margin-right:4px;
}


	

#conteudo-rodape2{
	width:270px;
	height:auto;
	float:left;	
	text-align:center;
	
}





#conteudo-rodape2 ul{
		font-family: 'Kanit', sans-serif;	
	font-size:17px;
	font-weight: 300;
	font-display: swap;
	color:rgba(255,255,255,1.00);
	letter-spacing:0.4px;
	margin-top:27px;
	text-transform: uppercase;
	list-style: none;
}


#conteudo-rodape2 ul li{
	line-height:21px;

	
}

#conteudo-rodape2 ul li img{
	height:27px;
	width:auto;
	margin-top: 7px;
	margin-bottom:2px;
}


#conteudo-rodape3{
	margin-left: 40px;
	width:220px;
	height:auto;
	float:left;	
	text-align:center;

}


#conteudo-rodape3 ul{
	
	font-family: 'Play', sans-serif;
	font-size:20px;	
	color:rgba(255,255,255,1.00);
	list-style:none;	
	margin-top:20px;

	
}


#conteudo-rodape3 ul li{
	
	
	line-height:27px;
	letter-spacing:0.2px;
}	

	#conteudo-rodape3 ul li p{
	
		font-family: 'Montserrat', sans-serif;
	font-size:21px;
	text-align: center;
	font-display: swap;
	font-weight: 200;
	letter-spacing:0.4px;
	color:rgba(255,255,255,1.00);
	list-style:none;	
	margin-top:7px;
}

#conteudo-rodape3 img{
	height:37px;
	width:auto;
	margin-top:7px;
	
	
	
}
	
	
	
	
#conteudo-rodape4{
	width:70px;
	height:auto;
	float:right;	
	text-align:right;

}


#conteudo-rodape4 ul{
	float:right;
	font-family: 'Play', sans-serif;
	font-size:20px;	
	color:rgba(255,255,255,1.00);
	list-style:none;	
	margin-top:15px;
	display:inline-grid;
	
}


#conteudo-rodape4 ul li{
	
	float:right;
	line-height:27px;
	letter-spacing:0.2px;
}	



#conteudo-rodape4 img{
	height:35px;
	width:auto;
	margin-top:10px;
	padding-left: 10px;
	padding-top: 4px;
	float:right;
	text-align: right;
	
	
}





#rodape-pequeno{
	position:relative;
	width:100%;
	height:auto;
	float:left;
	background-color:rgba(255,255,255,1.00);
	z-index:11;
    
}

#conteudo-rodape-pequeno{
	width:1000px;
	height:auto;
	margin:auto;
	text-align: center;
}


#conteudo-rodape-pequeno-dir{
	float:left;
	width:1000px;
	height:auto;
	text-align:center;	
}

#conteudo-rodape-pequeno-dir img{
	padding: 7px;	
}


#conteudo-rodape-pequeno-dir p{
	margin-top:7px;
	font-family: 'Barlow Semi Condensed', sans-serif;
	font-size:11px;	
	color:rgba(62,62,62,1.00);
    margin-bottom: 7px;
	
}
	
	 }
















/*celular*/

@media screen and (max-width:960px) and (orientation: portrait){ 
	
	#rodape{
	
	width:100%;
	height:auto;
	float:left;
	background:url("../img/fundorodape.png") repeat center;
	position:relative;
	z-index:10;
		padding-bottom: 37px;
}

#conteudo-rodape{
	padding-top: 10px;
	width:350px;
	height:auto;
	margin:auto;
	text-align: center;
}

#conteudo-rodape0{
	width:350px;
	height:auto;
	margin:auto;
	float:left;	
	text-align:center;
	
	
}

#conteudo-rodape0 img{
	margin-top: 47px;
	width:191px;
	height:auto;
	
}


#conteudo-rodape1{
	margin-top: 27px;
	width:350px;
	height:auto;
	float:left;	
	text-align:center;
	
}

#conteudo-rodape1 ul{
	font-family: 'Kanit', sans-serif;	
	font-size:17px;
	font-weight: 300;
	font-display: swap;
	color:#FFFFFF;
	letter-spacing:0.4px;
	list-style:none;	
	
	text-align: center;
}


#conteudo-rodape1 ul li{
	line-height: 37px;
	letter-spacing:0.3px;
	
}




#conteudo-rodape1 ul li a{
	 
		
		font-family: 'Kanit', sans-serif;	
	font-size:21px;
	font-weight: 300;
	font-display: swap;
	color:rgba(255,255,255,1.00);
	letter-spacing:0.4px;
	
 }


#conteudo-rodape1 ul li a:hover{	 
			font-family: 'Kanit', sans-serif;	
	font-size:21px;
	font-weight: 300;
	font-display: swap;
	color:rgba(74,171,122,1.00);
	letter-spacing:0.4px;
	
		transition: all 0.4s ease; 	
	
 }

#conteudo-rodape1 ul li img{
	margin-top:32px;
	margin-left:1px;
	margin-right:4px;
}


	

#conteudo-rodape2{
	width:350px;
	height:auto;
	float:left;	
	text-align:center;
	
}





#conteudo-rodape2 ul{
	
		font-family: 'Kanit', sans-serif;	
	font-size:17px;
	font-weight: 300;
	font-display: swap;
	color:rgba(255,255,255,1.00);
	letter-spacing:0.4px;
	margin-top:27px;
	text-transform: uppercase;
	list-style: none;
}


#conteudo-rodape2 ul li{
	line-height:25px;

	
}

#conteudo-rodape2 ul li img{
	height:37px;
	width:auto;
	margin-top: 17px;
	margin-bottom:7px;
}


#conteudo-rodape3{
	
	width:350px;
	height:auto;
	float:left;	
	text-align:center;

}


#conteudo-rodape3 ul{
	
	font-family: 'Play', sans-serif;
	font-size:20px;	
	color:rgba(255,255,255,1.00);
	list-style:none;	
	margin-top:14px;

	
}


#conteudo-rodape3 ul li{
	
	
	line-height:27px;
	letter-spacing:0.2px;
}	

	#conteudo-rodape3 ul li p{
	
		font-family: 'Montserrat', sans-serif;
	font-size:21px;
	text-align: center;
	font-display: swap;
	font-weight: 200;
	letter-spacing:0.4px;
	color:rgba(255,255,255,1.00);
	list-style:none;	
	margin-top:10px;
}

#conteudo-rodape3 img{
	height:40px;
	width:auto;
	margin-top:34px;
	
	
	
}
	
	
	
	
#conteudo-rodape4{
	width:350px;
	height:auto;
	float:left;	
	text-align:center;

}


#conteudo-rodape4 ul{
	
	font-family: 'Play', sans-serif;
	font-size:20px;	
	color:rgba(255,255,255,1.00);
	list-style:none;	
	margin-top:40px;
	display:inline-grid;
	
}


#conteudo-rodape4 ul li{
	
	
	line-height:27px;
	letter-spacing:0.2px;
}	



#conteudo-rodape4 img{
	height:35px;
	width:auto;
	margin-top:10px;
	padding: 7px;
	float:left;
	text-align: center;
	
	
}





#rodape-pequeno{
	position:relative;
	width:100%;
	height:auto;
	float:left;
	background-color:rgba(255,255,255,1.00);
	z-index:11;
}

#conteudo-rodape-pequeno{
	width:350px;
	height:auto;
	margin:auto;
	text-align: center;
}


#conteudo-rodape-pequeno-dir{
	float:left;
	width:350px;
	height:auto;
	text-align:center;	
}

#conteudo-rodape-pequeno-dir img{
	padding: 7px;	
}



#conteudo-rodape-pequeno-dir p{
    margin-bottom: 7px;
	margin-top:7px;
	font-family: 'Barlow Semi Condensed', sans-serif;
	font-size:11px;	
	color:rgba(62,62,62,1.00);
	
}
	
	
	}
	
	


